### Method

# Gtk Gridremove

#### Declaration [src]

    void
    gtk_grid_remove (
      GtkGrid* grid,
      GtkWidget* child
    )

#### Description [src]

Removes a child from `grid`.

The child must have been added with `gtk_grid_attach()` or `gtk_grid_attach_next_to()`.

#### Parameters

`child`

  Type: `GtkWidget`

  The child widget to remove.

  The data is owned by the caller of the method.